body {
   background:   #95521e;
   margin: 0;
   padding: 0;

   font-family: Helvetica, Arial, sans-serif;
   font-size: 14px;
   line-height: 14px;
}
#elotoltes {    
   position: absolute;
   display: none;
}#elotoltesb {    
   position: absolute;
   display: none;
}
/* ------------- a kepen innen indul a szoveg ------------ */
.textpoint {
   cursor: pointer;
   text-decoration: none;
   border: none;   
   z-index: 1000;	
}
/* ------------- szoveghater es szoveg stilus ------------- */
#textbackbody1 {
   background: url("../imagemagazin7/kaposvarszivarvanykulturpalota/hatter8.gif") center 30px fixed no-repeat; 
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:26100px; /* ezzel a FF fixed */
   margin: 0;
   padding: 0;
   
}
#textbackbody2 {
   background: url("../imagemagazin7/kaposvarszivarvanykulturpalota/kulturcim.gif") center 15px fixed no-repeat; 
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:26100px; /* ezzel a FF fixed */
   margin: 0;
   padding: 0;
}
#textbackbody3 {
   background: url("../imagemagazin7/kaposvarszivarvanykulturpalota/facebookkep.gif") fixed ; 
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:26100px; /* ezzel a FF fixed */
   margin: 0;
   padding: 0;
}
#textbackbody4 {
   background: #95521e; ; 
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:1040px; 
   margin: 0;
   padding: 0;
}




.diatext {
   width:750px;
   margin: 0px 0 0px 25px;  
   padding: 0px 0px 40px 0px;
   
   font-family:  Arial, Helvetica, sans-serif;
   color: #4e412e;
   text-align: justify;
}
.diatext2 {
   background: url("../imagemagazin7/kaposvarszivarvanykulturpalota/sarok.gif") no-repeat left top;
   width:750px;
   margin: 30px 0 30px 0;  
   padding: 0px 0px 40px 30px;
   
   font-family:  Arial, Helvetica, sans-serif;
   color: #4e412e;
   text-align: justify;
   background-color: #a4d3ee;
}

.dia {
   text-decoration: none;	
   margin: 0;
   padding: 0;
   border: 0;
   outline: 0;
}
a {
   text-decoration: none;	
   border: 0;
}
a img {
   text-decoration: none;	
   border: 0;
}
.diatextfej {
   background: url("../imagemagazin7/kaposvarszivarvanykulturpalota/sarokfej.gif") no-repeat -15px top;
   padding: 0px 40px 0px 30px;
   margin: 0px 0px 0px 0px;
   background-color: #ffe7ad;
}
.diatextfejirodalom {
   background: url("../imagemagazin7/kaposvarszivarvanykulturpalota/sarokfej.gif") no-repeat -15px top;
   padding: 0px 90px 0px 90px;
   margin: 0px 0px 0px 0px;
   background-color: #ffe7ad;
}
.diatextfej2 {
   background: url("../imagemagazin7/kaposvarszivarvanykulturpalota/sarokfej2.gif") no-repeat -30px top;
   padding: 0px 30px 0px 0px;
}
.diatextfej3 {
   background: url("../imagemagazin7/kaposvarszivarvanykulturpalota/sarokfej.jpg") no-repeat -15px top;
   padding: 0px 40px 0px 30px;
   margin: 0px 0px 0px 0px;
   background-color: #ffe7ad;
}
.diatextfejsotet {
   background: url("../imagemagazin7/kaposvarszivarvanykulturpalota/sarokfej.gif") no-repeat -15px top;
   padding: 0px 40px 0px 30px;
   margin: 0px 0px 0px 0px;
   background-color: #342000;
   color: #f6eebb;
}
.diatextfejvilagos {
   background: url("../imagemagazin7/kaposvarszivarvanykulturpalota/sarokfej.gif") no-repeat -15px top;
   padding: 0px 40px 0px 30px;
   margin: 0px 0px 0px 0px;
   background-color: #e8fcfa;
}


.diatextfejirodalom a {
   text-decoration: none;	
   margin: 0;
   padding: 0;
   border: none;
   color: #4E412E;
}


.divAbs  {
   position: relative;
   text-decoration: none;	
   margin: 0;
   padding: 0;
   border: none;
}
.diaelem  {
   text-decoration: none;	
   margin: 0;
   padding: 0;
   border: none;
}
.diaelem a {
   text-decoration: none;	
   margin: 0;
   padding: 0;
   border: none;
}
.diaelem a img {
   text-decoration: none;	
   margin: 0;
   padding: 0;
   border: none;
}

.pleft {
   float: left;
   font-size: 48px;
   line-height: 40px;
   margin: 0;
   padding: 0 5px 0 30px;
   font-weight: bold;
   color: #52738c;
}
.pright {
   float: right;
   font-size: 48px;
   line-height: 40px;
   margin: 0;
   margin: 5px 0 5px 10px;
   padding: 0;
}
.divleft {
   float: left;
   width: 330px;
   font-size: 48px;
   line-height: 40px;
   margin: 0 30px 0 0;
   padding: 0 0 10px 30px;
   font-weight: bold;
   color: #52738c;
}
.divright {
   float: left;
   width: 330px;
   margin: 0;
   padding: 0 0 0 30px;
   font-weight: bold;
   color: #52738c;
}
.divleft a img {
   margin: 10px 0 0 0;
}
.pcim {
   font-size: 24px;
   line-height: 24px;
   margin: 15px 0 10px 33px;
   padding: 0;
}
.pcimfeher {
   font-size: 24px;
   line-height: 24px;
   margin: 15px 0 10px 33px;
   padding: 0;
   color: #ffe39c;
}
.pcim2 {
   font-size: 24px;
   line-height: 18px;
   margin: 0 0 5px 33px;
   padding: 0;
   text-align: left;
}
.pcim3 {
   font-size: 14px;
   line-height: 18px;
   margin: 0 0 5px 33px;
   padding: 0;
   text-align: left;
}
.pcim3feher {
   font-size: 14px;
   line-height: 18px;
   margin: 0 0 5px 33px;
   padding: 0;
   text-align: left;
   color: #ffe39c;
}
.pcim4 {
   font-size: 12px;
   line-height: 11px;
}
.pclear {
   clear: both;
}

.kiemel {
   color: #ffcc00;
}
.doltbetu {
   font-style: italic;
   font-family: "Times New Roman";
   font-size: 18px;
}

.textcenter {
   text-align: center;
}
#kulturpalotacimdiv {
   margin: 0 0 0 25px;
}
.pbetu {
   font-size: 48px;
   line-height: 40px;
   margin: 0;
   font-weight: bold;
   color: #52738c;
}
#idirodalom2 {
   background: url("../imagemagazin7/kaposvarszivarvanykulturpalota/hatter9.jpg") center 130px;
}
#irodalomid3 {
   padding: 0 50px;
}


/* ------------------ szoveg elemek ----------------- */
#textpoint1 {
   position: absolute; 
   top: 70px;
   left:50% ; 
   margin-left: -400px;	   
}
#textpoint2 {
   position: absolute; 
   top: 570px;
   left:50% ; 
   margin-left: -100px;	   
}


#text1 {
   position: absolute; 
   top: 20px;
   left:50% ; 
   width:750px;  
   margin-left: -400px;
}
#text2 {
   position: absolute; 
   top: 70px;
   left:50% ; 
   width:750px;  
   margin-left: -400px;
}
.box-links{
   text-align: right;
}

/* ----------------- spiegeldia a TXT oldalakon--------------- */


.tartalomkepek a img {
  border: 1px solid #821d23;
}

